/*--- Avanquest WebEasy Page Style ---*/


.cc07               { /* Common */
	font            : bold 12pt 'Calibri';
	color           : #000000;
	text-align      : center;
	}
div#e26             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  72.75pt;
	top             :  18.75pt;
	width           : 600.00pt;
	height          : 450.00pt;
	}
div#e25             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  87.00pt;
	top             : 101.25pt;
	width           : 142.50pt;
	height          : 300.00pt;
	}
div#e24             { /* Menu */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 104.25pt;
	top             : 127.50pt;
	width           : 114.75pt;
	height          :  13.50pt;
	}
div#e23             { /* About Me */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 126.75pt;
	top             : 165.75pt;
	width           : 102.75pt;
	height          :  13.50pt;
	}
span#e22            { /* images/youth_trust_jpeg0... */
	padding         :   0.00pt;
	clip            : rect(0.00pt,13.50pt,14.25pt,0.00pt);
	background      : transparent url(images/youth_trust_jpeg001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 106.50pt;
	top             : 190.50pt;
	width           :  13.50pt;
	height          :  14.25pt;
	}
div#e21             { /* Resume */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 126.75pt;
	top             : 189.00pt;
	width           : 102.75pt;
	height          :  13.50pt;
	}
div#e20             { /* Portfolio */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 126.75pt;
	top             : 212.25pt;
	width           : 102.75pt;
	height          :  13.50pt;
	}
div#e19             { /* Reference */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 126.75pt;
	top             : 235.50pt;
	width           : 102.75pt;
	height          :  13.50pt;
	}
div#e18             { /* Contact Me */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 126.75pt;
	top             : 258.75pt;
	width           : 102.75pt;
	height          :  13.50pt;
	}
span#e17            { /* images/youth_trust_jpeg0... */
	padding         :   0.00pt;
	background      : transparent url(images/youth_trust_jpeg001005.jpg) no-repeat top left;
	position        : absolute;
	left            :  92.25pt;
	top             : 302.25pt;
	width           : 138.75pt;
	height          : 102.75pt;
	}
h6#e16              { /* Supporting Children and ... */
	text-align      : left;
	position        : absolute;
	left            : 172.50pt;
	top             :  60.75pt;
	width           : 430.50pt;
	height          :  28.50pt;
	}
div#e15             { /* The Riccarton Youth Foun... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 249.75pt;
	top             : 118.50pt;
	width           : 426.00pt;
	height          : 457.50pt;
	}
h5#e14              { /* About The Trust */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 249.00pt;
	top             :  95.25pt;
	width           : 143.25pt;
	height          :  23.25pt;
	}
h6#e13              { /* Previous Page */
	text-align      : right;
	position        : absolute;
	left            : 252.00pt;
	top             : 421.50pt;
	width           : 124.50pt;
	height          :  39.75pt;
	}
h1#e12              { /* Riccarton Rotary Youth T... */
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 163.50pt;
	top             :  21.00pt;
	width           : 426.75pt;
	height          :  47.25pt;
	}
div#e11             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  87.00pt;
	top             :  97.50pt;
	width           : 146.25pt;
	height          : 333.75pt;
	}
div#e10             { /* Menu */
	color           : #ffffff;	
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 104.25pt;
	top             : 123.75pt;
	width           : 114.75pt;
	height          :  18.00pt;
	}
div#e9              { /* Home */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 122.25pt;
	top             : 158.25pt;
	width           : 102.75pt;
	height          :  20.25pt;
	}
span#e8             { /* images/youth_trust_jpeg0... */
	padding         :   0.00pt;
	clip            : rect(0.00pt,13.50pt,14.25pt,0.00pt);
	background      : transparent url(images/youth_trust_jpeg001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 102.75pt;
	top             : 186.75pt;
	width           :  13.50pt;
	height          :  14.25pt;
	}
div#e7              { /* About */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 123.00pt;
	top             : 184.50pt;
	width           : 102.75pt;
	height          :  20.25pt;
	}
a#a7                { /* About */
	color           : #ffffff;
	}
div#e6              { /* Scholarships */
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 123.00pt;
	top             : 211.50pt;
	width           : 110.25pt;
	height          :  18.75pt;
	}
a#a6                { /* Scholarships */
	color           : #ffffff;
	}
div#e5              { /* Our Stories */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 122.25pt;
	top             : 237.00pt;
	width           : 102.75pt;
	height          :  20.25pt;
	}
a#a5                { /* Our Stories */
	color           : #ffffff;
	}
div#e4              { /* Contact Us */
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 123.75pt;
	top             : 262.50pt;
	width           : 102.75pt;
	height          :  18.75pt;
	}
a#a4                { /* Contact Us */
	color           : #ffffff;
	}
span#e3             { /* images/youth_trust_jpeg0... */
	background      : transparent url(images/youth_trust_jpeg001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 115.50pt;
	top             : 315.00pt;
	width           :  90.00pt;
	height          : 105.00pt;
	}
div#e2              { /* Click Here To Apply */
	background-color: #cc9933;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 376.50pt;
	top             : 368.25pt;
	width           : 148.50pt;
	height          :  27.00pt;
	}
h6#e1               { /* Copyright (C) 2014 - Ric... */
	position        : absolute;
	left            :  91.50pt;
	top             : 477.00pt;
	width           : 581.25pt;
	height          :  15.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #333333;
	text-align      : center;
	}



/*--- EndOfFile ---*/
